EZCart Docs
Api

Store Customer Profile_update Address

Update an existing shipping address.

PATCH
/v1/store/customers/me/addresses/{addressId}

Path Parameters

addressId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://loading/v1/store/customers/me/addresses/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "addressData": {
    "property1": null,
    "property2": null
  },
  "createdAt": "2019-08-24T14:15:22Z",
  "id": "string",
  "isDefault": true
}